## ros-indigo-husky-simulator 0.2.7

=== debian/changelog ===
ros-indigo-husky-simulator (0.2.7-0trusty) trusty; urgency=high



 -- Paul Bovbel <pbovbel@clearpathrobotics.com>  Wed, 11 Apr 2018 04:00:00 -0000

ros-indigo-husky-simulator (0.2.6-0trusty) trusty; urgency=high



 -- Paul Bovbel <pbovbel@clearpathrobotics.com>  Wed, 26 Oct 2016 04:00:00 -0000

ros-indigo-husky-simulator (0.2.5-0trusty) trusty; urgency=high



 -- Paul Bovbel <pbovbel@clearpathrobotics.com>  Thu, 31 Dec 2015 05:00:00 -0000

ros-indigo-husky-simulator (0.2.4-0trusty) trusty; urgency=high



 -- Paul Bovbel <pbovbel@clearpathrobotics.com>  Wed, 08 Jul 2015 04:00:00 -0000

ros-indigo-husky-simulator (0.2.3-0trusty) trusty; urgency=high



 -- Paul Bovbel <pbovbel@clearpathrobotics.com>  Mon, 13 Apr 2015 04:00:00 -0000

ros-indigo-husky-simulator (0.2.2-0trusty) trusty; urgency=high



 -- Paul Bovbel <pbovbel@clearpathrobotics.com>  Wed, 08 Apr 2015 04:00:00 -0000

ros-indigo-husky-simulator (0.2.1-0trusty) trusty; urgency=high



 -- Paul Bovbel <pbovbel@clearpathrobotics.com>  Mon, 23 Mar 2015 04:00:00 -0000

ros-indigo-husky-simulator (0.2.0-0trusty) trusty; urgency=high



 -- Paul Bovbel <pbovbel@clearpathrobotics.com>  Mon, 23 Mar 2015 04:00:00 -0000

ros-indigo-husky-simulator (0.1.4-0trusty) trusty; urgency=high



 -- Paul Bovbel <pbovbel@clearpathrobotics.com>  Wed, 11 Feb 2015 05:00:00 -0000

ros-indigo-husky-simulator (0.1.3-0trusty) trusty; urgency=high



 -- Paul Bovbel <pbovbel@clearpathrobotics.com>  Fri, 06 Feb 2015 05:00:00 -0000

ros-indigo-husky-simulator (0.1.2-0trusty) trusty; urgency=high

  * Update authors
  * Contributors: Paul Bovbel

 -- Paul Bovbel <pbovbel@clearpathrobotics.com>  Fri, 30 Jan 2015 05:00:00 -0000

ros-indigo-husky-simulator (0.1.1-0trusty) trusty; urgency=high

  * Contributors: Paul Bovbel

 -- Paul Bovbel <pbovbel@clearpathrobotics.com>  Wed, 14 Jan 2015 05:00:00 -0000

ros-indigo-husky-simulator (0.1.0-0trusty) trusty; urgency=high

  * Removed husky_gazebo_plugins in favor of ros_control
  * Contributors: Paul Bovbel

 -- Paul Bovbel <pbovbel@clearpathrobotics.com>  Tue, 13 Jan 2015 05:00:00 -0000

ros-indigo-husky-simulator (0.0.3-0trusty) trusty; urgency=high



 -- Paul Bovbel <pbovbel@clearpathrobotics.com>  Fri, 01 Nov 2013 04:00:00 -0000

ros-indigo-husky-simulator (0.0.2-0trusty) trusty; urgency=high



 -- Paul Bovbel <pbovbel@clearpathrobotics.com>  Mon, 30 Sep 2013 04:00:00 -0000

ros-indigo-husky-simulator (0.0.1-0trusty) trusty; urgency=high

  * Add husky_simulator metapackage.

 -- Paul Bovbel <pbovbel@clearpathrobotics.com>  Sun, 29 Sep 2013 04:00:00 -0000
