=== debian/control ===
Source: ros-indigo-husky-simulator
Section: misc
Priority: extra
Maintainer: Paul Bovbel <pbovbel@clearpathrobotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin
Homepage: http://ros.org/wiki/husky_simulator
Standards-Version: 3.9.2

Package: ros-indigo-husky-simulator
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-husky-gazebo
Description: Metapackage for Clearpath Husky simulation software
